Upgrading to RSA Surveillance 4.2 - Restricted Security Area Surveillance 4.2

Restricted Security Area Surveillance Plugin Guide 4.2

Applies to
Restricted Security Area Surveillance 4.2
Last updated
2022-06-27
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product
Restricted Security Area Surveillance
Version
4.2

You can upgrade the Restricted Security Area Surveillance plugin from any earlier version directly to version 4.2.

What you should know

  • You can upgrade directly from any earlier version to the latest version.
  • The plugin must be upgraded on all Security Center client and server computers.
  • It is not required to uninstall the plugin before upgrading to the latest version.

Procedure

  1. Back up the plugin role database.
  2. On the computer you are upgrading, close all instances of Config Tool and Security Desk.
  3. Install the latest version of the plugin.
  4. After the plugin is upgraded, confirm that the upgrade was successful.